RubyGems Navigation menu

Reverse dependencies for unf_ext Latest version of the following gems require unf_ext

unf 0.1.4

This is a wrapper library to bring Unicode Normalization Form support to Ruby/JRuby.

213,234,200 Downloads

heirloom 0.12.7

I help build and manage building tar.gz files and deploying them into the cloud

106,712 Downloads

relaton-un 1.9.0

RelatonIso: retrieve CC Standards for bibliographic use using the IsoBibliographicItem ...

84,514 Downloads

hsds_transformer 0.0.6

Gem for transforming data files into HSDS formatted datapackage

66,727 Downloads

datapimp 1.2.11

Your rails app in a custom tailored suit.

58,592 Downloads

turbot-ruby-gems 0.34

Metapackage to install gems provided by Turbot.

50,258 Downloads

EndlessWaffleCLI 0.1.6

Command line tools for the Endless Waffle server

5,779 Downloads

zapnito-cli 0.3.1

Includes commands for managing Zapnito themes

4,862 Downloads

wechat_public_api 0.2.0

微信公众号开发API,包含对微信公众号菜单栏、客服消息、模板消息、帐号管理等接口的封装,API长期更新维护,建议使用最新版本,开发者使用文档:https://yuque.co...

4,795 Downloads

backup_zh 4.2.0

Backup is a RubyGem, written for UNIX-like operating systems, that allows you to easily...

4,264 Downloads

SimpliTest 0.0.5

Cucumber Websteps, Helpers and Executable for Web Test Automation

3,881 Downloads

haipa_rest 0.11.4

Haipa Client Library for Ruby.

3,807 Downloads

baidubce-sdk 0.9.3

The official Ruby sdk used to accessing BaiduBce Object Storage Service

3,222 Downloads

backedup 5.0.0.beta.5

BackedUp is a RubyGem, written for UNIX-like operating systems, that allows you to easi...

2,943 Downloads

venet-backup 4.1.3

Backup is a RubyGem, written for UNIX-like operating systems, that allows you to easily...

2,221 Downloads

sliday_backup 0.1

SlidayBackup is a RubyGem, written for UNIX-like operating systems, that allows you to ...

1,379 Downloads

cm-backup 1.0.0

Cm-backup is an extension to the Backup gem. Backup is a RubyGem, written for UNIX-like...

1,355 Downloads

Total downloads 224,288,925

For this version 717,547

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: